Bug 484097 - ambiguous dialog
ambiguous dialog
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: virt-manager (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Daniel Berrange
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-02-04 14:11 EST by jmccann
Modified: 2015-01-14 18:22 EST (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-03-23 18:09:57 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
screenshot (36.59 KB, image/png)
2009-02-04 14:12 EST, jmccann
no flags Details

  None (edit)
Description jmccann 2009-02-04 14:11:57 EST
virt-manager-0.6.1-1.fc11.i386

Ambiguous dialog when out of disk space.  This occurs when clicking Forward on the Create new virtual machine->Storage page.

In general, yes/no dialogs should never be used.  But they are even worse when no questions are asked.
Comment 1 jmccann 2009-02-04 14:12:57 EST
Created attachment 330904 [details]
screenshot
Comment 2 Mark McLoughlin 2009-02-09 03:17:12 EST
Patch from Guido Gunther here:

http://www.redhat.com/archives/et-mgmt-tools/2009-February/msg00023.html
Comment 4 Cole Robinson 2009-03-23 18:09:57 EDT
This is in rawhide as of virt-manager-0.7.0-1. Closing as RAWHIDE.

Note You need to log in before you can comment on or make changes to this bug.